メインコンテンツへスキップ
GET
/
tax-rates
/
v1
/
tax-rates
全ての税率を取得
curl --request GET \
  --url https://api.hubapi.com/tax-rates/v1/tax-rates \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "active": true,
      "createdAt": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "label": "<string>",
      "name": "<string>",
      "percentageRate": 123,
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ],
  "paging": {}
}

サポートされる製品

次のいずれかの製品またはそれ以上が必要です。
Marketing HubMarketing Hub -無料ツール
Sales HubSales Hub -無料ツール
Service HubService Hub -無料ツール
Content HubContent Hub -無料ツール

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

クエリパラメータ

active
boolean

非アクティブ料金を含めます。

after
string

最後に正常に読み取られたリソースのページ操作カーソルトークンは、より多くの結果を含むページ付きレスポンスのpaging.next.after JSONプロパティーとして返されます。

limit
integer<int32>

ページごとに表示する結果の最大数。

レスポンス

successful operation

results
object[]
必須
paging
object
Last modified on March 30, 2026